/*web前端的样式*/

/*网站基础样式*/
body
{
    margin: 0px auto;
    padding:0px auto;
    text-align:center;
    width:1024px;
    background: #E8E2D7 url("https://www.stem-corp.com/whcbxy/images/page/dipu.gif") repeat-y center center;/*分辨率大于1024*/
}
div, ul, li, table, p, h1, form, legend, fieldset, input button, select, textarea, button
{
    margin: 0px;
    padding: 0px;
}
/*字体大小*/
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;} 
.f16{ font-size:16px;} 
.f18{ font-size:18px;} 
.f20{ font-size:20px;} 
.f24{ font-size:24px;} 
.f32{ font-size:32px;} 
ul, li
{
    list-style: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
img
{
    border: 0px;
    vertical-align:middle;
}
.clear
{
    clear: both;
    font-size: 0px;
    height: 0px;
    line-height: 0px;
    width: 0px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
*
{
    margin: 0 auto;
}
.conleft
{
    text-align:left;
}
.conright
{
    text-align:right;
}
.left
{
    float:left;
}
.right
{
    float:right;
}
a
{
    color: #000000;
    text-decoration: none;
    overflow:hidden;
}
a:hover
{
    cursor: url("https://www.stem-corp.com/whcbxy/images/page/brush.cur"),hand;
    overflow: hidden;
    text-decoration: underline;
}
/*控制网页的整体样式*/
.wrap
{
    margin:0px;
    padding:0px;
    width: 1024px;
    text-align: center;
    height:auto;
}
/*
*顶部
*/
.header
{
    width:1024px;
    float:left;
}
/*
**顶部的flash
*/
.banner
{
    height:85px;
}
/*///////////////////index_main//////////////////////////////////*/
.index_main
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/dipu.gif") repeat-y;
    float:left;
    width:1024px;
}
/*
*左边
*/
.leftmain
{
    width: 64px;
    float:left;
}
.rightmain
{
    width:60px;
    float:right;
}
.content
{
    width: 900px;
    float: left;
}

/*
*导航
*/.content_nav
{
    background:url("https://www.stem-corp.com/whcbxy/images/page/2_08.jpg") no-repeat;
    height:44px;
    width:900px;
}
.nav
{
	width:100%;
	height:30px;
	margin:0px;
	padding:0px;
	line-height: 30px;
	vertical-align:middle;
    display:block;
	overflow:hidden;
	float:left;
}
.nav .onelink
{
    background-image:none;
}
.nav ul
{
    width:100%;
    margin-left:5px;
}
.nav li
{
	width: 83px;
	text-align: center;
	float: left;
	line-height: 30px;
	height: 30px; 
	margin-left: -2px;
}

.nav li a {
  color: #000000;
  display: block;
  font-family: "宋体";
  font-size: 12px;
  font-weight: bold;
  margin-left: 2px;
}
.nav li a:hover, #navMenu li.hover
{
	/*background-image: url("https://www.stem-corp.com/whcbxy/images/page/hover_bg.jpg");*/
	background-repeat:repeat-x;
	background-position: center top;
	text-decoration: none;
	color:#FF7B0E;
	cursor: url("https://www.stem-corp.com/whcbxy/images/page/brush.cur"),hand;
    overflow:hidden;
}
/*-------- 下拉菜单 --------------*/
.dropMenu
{
	position: absolute;
	top: 0;
	z-index: 100;
	width: 110px;
	visibility: hidden; /*  	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000, direction=135, strength=4);*/
	margin-top: -1px;
	margin-left: -2px;
	border: 1px solid #4D5B66;
	border-top: 0px solid #3CA2DC; /*background:url("https://www.stem-corp.com/whcbxy/imagess/mmenubg.gif");*/
	padding-top: 6px;
	padding-bottom: 6px;
	filter: Alpha(Opacity=85);
	background-color: #FFFFCC;
}

.dropMenu li 
{
	margin-top:2px;
	margin-bottom:4px;
	padding-left:6px;
}
.dropMenu li a
{
    width: 92%;
    display: block;
    text-align: center;
    padding: 4px 0 4px 0px;
    color: #000000;
    border-bottom: 1px dashed #4D5B66;
}
.dropMenu li a:hover
{
    width: 92%;
    display: block;
    text-align: center;
    padding: 4px 0 4px 0px;
    text-decoration: underline;
    color: #FF7B0E;
    border-bottom: 1px dashed #4D5B66;
    overflow: hidden;
}
/*
*人数统计、网站公告
*/
.toolbar
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/2_10.jpg") no-repeat;
    height: 40px;
    width: 900px;
    text-align: left;
    overflow:hidden;
}
.webcount
{
    float:left;
    margin-left:15px;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    font-size:10pt;
    display:inline;
}
.webnotice
{
    height:40px;
    line-height:40px;
    vertical-align:middle;
    float:left;
    margin-left:65px;
    display:inline;
    overflow:hidden;
}
.webnoticetitle
{
    float:left;
    padding-left:65px;
    width:100px;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    color:#333333;
    font-weight:bold;
    font-size:11pt;
    display:inline;
    background:url("https://www.stem-corp.com/whcbxy/images/page/laba.gif") no-repeat 53px 12px;
    overflow:hidden;
}

/*///////////////////////////网站的主体部分//////////////////////////*/
.block2_main
{
    float:left;
    width:900px;
    margin:0px;
    padding:0px;
}
.left_main
{
    width:320px;
	float:left;
}
.left_block1
{
    height:480px;
    background: url("https://www.stem-corp.com/whcbxy/images/page/left_bg.gif") no-repeat 10px 0px;
    text-align: center;
}
.left_block2 
{
	text-align:center;
	margin-right:10px;
}
/*
*网站通知公告
*/
.leftnotice
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/advice_bg.gif") no-repeat 20px 30px;
    height: 325px;
    width: 320px;
    padding: 50px 0px 0px 0px;
    text-align: center;
}
.leftnoticetitle
{
/*    background: url("https://www.stem-corp.com/whcbxy/images/page/advice_link.gif") no-repeat center center;*/
    width: 320px;
    height: 27px;
    line-height:27px;
    vertical-align:middle;    
    color: #851521;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.leftnoticecontent
{
    padding:8px 20px 8px 20px;
}
/*更多*/
.more a:hover
{
    color:#851521;
}
.more a
{
    float:right;
    color:#851521;
}
/*友情链接*/
.linkfriend
{
    margin:0px 0px 0px 13px;
    height:96px;
    line-height:96px;
    vertical-align:middle;
    float:left;
    display:inline;
}
.linkfriend li {
	float:left;
	width:87px;
	height:28px;
	line-height:28px;
	vertical-align:middle;
	background:url("https://www.stem-corp.com/whcbxy/images/page/enter_link.jpg") no-repeat;
	margin:15px 0px 0px 10px;
    display:inline;
	text-align:center;
}
	

.linkfriend  li a{
	float:left;
	display:inline;
	display:block;
	height:28px;
	margin-left:6px;
	text-align:center;
	padding-left:10px;
}
/*精品课程*/
.jpkc
{
    width:320px;
    margin:10px 0px 0px 10px;
    padding:0px auto;
    text-align:center;
    float:left;
    display:inline;  
}
.left_link 
{
	background:url("https://www.stem-corp.com/whcbxy/images/page/left_link1.gif") no-repeat;
    height:35px;
	line-height:35px;
	vertical-align:middle;
	text-align:center;
	width:312px;
}
.left_footer 
{
	height:35px;
	background:url("https://www.stem-corp.com/whcbxy/images/page/left_link2.gif") no-repeat;
	line-height:35px;
	vertical-align:bottom;
	padding-right:30px;
}
.left_more 
{
	float:right;
	padding-right:10px;
	line-height:24px;
	color:#9f0303;
}
.left_nr1
{
    height: 6px;
    border-left: #c8a119 2px solid;
    border-right: #c8a119 2px solid;
    background: #fcfae7;
    width: 312px;
}
.left_nr2
{
    height: 144px;
    border-left: #c8a119 2px solid;
    border-right: #c8a119 2px solid;
    background: #fcfae7;
    width: 312px;
}
.left_title
{
	height:35px;
	line-height:35px;
	padding-top:5px;
	color:#b00101;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

/*
*右边模块
*/
.rightcontentmain
{
    float:right;
    width:560px;
    margin-top:3px;
    display:inline;
}
.rightcontenttoptitle
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/content_link.gif") no-repeat;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    font-family: 宋体, Arial, Helvetica, sans-serif;
}
.rightcontenttopnews
{
    height:210px;
}
.rightcontenttopppt
{
    float:left;
    margin:10px 0px 0px 10px;
    display:inline;
}
.rightcontenttopnewscontent
{
    width:340px;
    float:right;
    display:inline;
}
.rightcontentmore a:hover
{
    width: 540px;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    vertical-align: middle;
    float: left;
    text-align: right;
    font-size: 13px;
    display: inline;
    font-family: 宋体, Arial, Helvetica, sans-serif;
	color:#851521;
}
.rightcontentmore a
{
    width: 540px;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    vertical-align: middle;
    float: left;
    text-align: right;
    color: #851521;
    font-size: 13px;
    display: inline;
    font-family: 宋体, Arial, Helvetica, sans-serif;
}
.honorshow
{
    height:220px;
    width:560px;
    float:left;
}
.honorshow .content_nr .content_nr1
{
    width:240px;
    padding:2px 2px 2px 2px;
	background:#ddd6c6;
	float:left;
	margin-top:10px;
	display:inline;
}
.content_nr2
{
    width:305px;
    float:right;
    display:inline;
}
.pic_css 
{
	background:#ddd6c6;
	border:#525252 2px solid;
	padding:2px 2px 2px 2px;
} 
/*
*媒体人文
*/
.study
{
    width:560px;
    height:200px;
    float:left;
}
.study_link
{
    margin-left:1px;
    height:26px;
    line-height:26px;
    vertical-align:middle;
}
.study_link li
{
    float: left;
    width: 116px;
    text-align: center;
    margin-right: -1px;
    display: inline;
}
.studyCar
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/a2.gif") no-repeat;
    width: 116px;
    height: 26px;
}
.studyCar_1
{
    background: url("https://www.stem-corp.com/whcbxy/images/page/a1.gif") no-repeat;
    width: 116px;
    height: 26px;
}
.study_main {
	width:542px;
	background: url("https://www.stem-corp.com/whcbxy/images/page/xd.jpg") no-repeat;
	height:170px;
	margin:0px;
	padding:0px;
	float:left;
}
.index_ad {
  display: inline;
  float: left;
  height: 80px;
  margin-bottom: 10px;
  margin-top: 20px;
  width: 542px;
}
/*
*滚动图片
*/
.scrollpic
{
    width:875px;
    margin:5px 10px 50px 15px;
    float:left;
    text-align:center;
    display:inline;
}
.scrollpicpadding
{
    padding-left:3px;
    padding-right:3px;
}
#copyright
{
    width: 1024px;
    background: url("https://www.stem-corp.com/whcbxy/images/page/1_12.jpg");
    height: 45px;
    line-height:45px;
    vertical-align:middle;
    margin:0 auto;
    padding:0 auto;
    text-align:center;
    font-size: 12px;
}
/*
*内容列表页
*/
.list_left
{
    width:202px;
    float:left;
    background:#e7dfc6;
    border:#817d7e 1px solid;
    margin:5px 10px 0px 10px;
    display:inline;
}
.listb_title
{
	padding-left:15px;
	padding-top:5px;
	color:#a93d02;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	display:inline;
}
.list_nr
{
    padding:0px;
    overflow:hidden;
    width:202px;
}
.list_nr ul
{
	float:none;
	width:195px;	
}
.list_nr ul li
{
	height: 25px;
	line-height:25px;
	vertical-align:middle;
	width: 195px;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999966;
	padding-top: 5px;
	font-size:14px;
	font-weight:bold;
}
/*
**后台登录的界面的css
*/

/*
*1、loginTxt，后台登录的textbox的样式；
*2、loginTiShi,提示用户填写信息的字体；
*/
.loginTxt
{
    border: 1px solid #000000;
    font-weight: bold;
    height: 22px;
}
.loginTiShi
{
    font-size:13px;
    text-align:center;
}
#attacheTable{
    border-collapse: collapse;
    width: 100%;
}
#attacheTable .tr1
{
    background-color: #E4E4E4;
}
#attacheTable .tr2 {
    background-color: #FFFFFF;
}
#attacheTable td {
    border-color: #B2B2B2;
    border-style: solid;
    border-width: 1px;
    height: 25px;
    text-align: center;
}